import { CommonModule } from '@angular/common'
import { NgModule } from '@angular/core'
import { InlineSVGModule } from 'ng-inline-svg-2'
import { SuiButtonModule, SuiHorizontalDivideModule, SuiIconsModule, SuiSpacerModule, SuiTextModule, SuiTitleModule } from '../public-api'

@NgModule({
  imports: [
    CommonModule,
    InlineSVGModule
  ],
  exports: [
    CommonModule,
    SuiButtonModule,
    SuiHorizontalDivideModule,
    SuiIconsModule,
    SuiSpacerModule,
    SuiTextModule,
    SuiTitleModule
  ]
})

export class SeeduiModule { }
